Bug 1684693 - virt-who is failing when pushing the information to the Satellite Server
Summary: virt-who is failing when pushing the information to the Satellite Server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscriptions - virt-who
Version: 6.3.4
Hardware: All
OS: All
urgent
unspecified vote
Target Milestone: 6.4.3
Assignee: Barnaby Court
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 21:45 UTC by Mike McCune
Modified: 2020-06-19 08:23 UTC (History)
24 users (show)

Fixed In Version: candlepin-2.4.10-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1648506
Environment:
Last Closed: 2019-04-29 18:15:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0903 None None None 2019-04-29 18:15:41 UTC

Comment 3 errata-xmlrpc 2019-04-29 18:15:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0903


Note You need to log in before you can comment on or make changes to this bug.